package shadersmod.transform;

public class SMCConfig {
	static final boolean devName = true;
	static final boolean srgName = false;
	static final boolean obfName = false;
	public static Namer getNamer()
	{
		return new NamerMcp();
	}
}
